 
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
 

/* common-css-start */
    :root {
        --color-black:#000000;
        --color-white:#ffffff; 
    } 
    h1,h2,h3,h4,h5,h6,p{
        margin: 0;
    }  
    body{
        overflow-x: hidden;
          font-family: "Roboto", sans-serif;
    }
    section{
        position: relative;
    }    
    html.myClass{
        overflow: hidden;      
    }  
    ul{
      padding:0;
      margin:0;
      list-style: none;
    }
    a{
      text-decoration:none;
      display: inline-block;
    }
    .section-heading{
        position: relative;
        z-index: 1; 
    }
    @media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1360px;
    }
}
/* common-css-end */



/*header-css-start*/
    .sticky-header{
        position: fixed;
        width: 100%;
        box-shadow: 0px 0px 30px -5px #9698a6;
        animation: goDown 0.5s ease-in-out forwards;
    }
    @keyframes goDown {
        0%{
            top: -60px;
        }
        100% {
            transform: translateY(0px);
        }
    }


 
.form-header {
    background: linear-gradient(90.32deg, #0152A8 20.79%, #00254C 73.28%);
}

.form-header  a.navbar-brand h1 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 30px;
    line-height: 130%;
    color: #fff;
}

.form-header  .navbar-expand-lg { 
    justify-content: space-between;
}
.form-header  .formheader-right ul li a { 
    height: 38px;
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #0152a8;
}
/*header-css-end*/

.form-section {
    height: 90vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 100px 0;
}
.main-heading {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 34px;
    line-height: 130%;
    color: #fff;
}

.form-section .form-heading {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 32px;
    line-height: normal;
    color: #fff;
    margin: 35px 0;
}
.form-section  .form-check-label.form-checkbxx {
    color: #fff;
}

.form-section  .form-check-label.form-checkbxx a {
    color: #fff;
    text-decoration: underline;
}

.form-section .form-group input , .form-section .form-group select {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 100%;
    height: 56px;
    background: transparent;
    padding: 0 20px;
    box-shadow: none;
}
.form-section .form-group select option{
    color: #000;
}
.form-section .form-group select {
    appearance: none;
}
.form-section:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, #011225 -0.64%, rgb(0 37 76 / 72%) 51.74%, rgb(0 37 76 / 55%) 100%);
}


 
 
.form-section  .select-wrapper select {
    width: 100%;
}

.form-section  .select-wrapper select i {
    color: var(--color-white);
}

  .form-section  .select-wrapper i {
    position: absolute;
    right: 0.8rem;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #fff;
    font-size: 16px;
    font-family: 'FontAwesome';
    z-index: 9;
}


.form-section  .select-wrapper {
    width: 100%;
    position: relative;
}

.form-section .formsec-main {
    position: relative;
    z-index: 9;
}
.form-section  .formbxx-warrper {
    width: 75%;
}
.form-section .formsec-main .main-heading {
    margin-bottom: 10px;
}

.form-section .form-group input::placeholder {
    color: #fff;
}

  .form-section  .password-field {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 100%;
    height: 56px;
    background: transparent;
    padding: 0px;
    overflow: hidden;
    position: relative;
}
 .form-section  .password-field input {
    border: none;
    outline: none;
    flex: 1;
    background: transparent;
    background: transparent;
    height: 100%;
    padding: 0 20px;
    border-radius: 0;
}
.form-section  .password-field button {
    background: none;
    border: none;
    font-size: 1.2rem;
    position: absolute;
    right: 1rem;
}
 
.form-section  #msg {
    font-size: 14px;
    margin-bottom: 10px;
}

.form-section .form-group {
    margin-bottom: 20px;
}

.form-section  .toggle-btn i {
    color: #919191;
}

.btn-all {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: #0152a8;
    border-radius: 100px;
    width: 100%;
    border: none;
    padding: 14px;
}

.form-section .formsec-bxx .form-para  {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 15px;
    line-height: normal;
    letter-spacing: 0.01em;
    text-align: center;
    color: #fff;
    margin-top: 20px;
}

.form-section .formsec-bxx .form-para  a {
    font-weight: 700;
    text-transform: capitalize;
    color: inherit;
}

/* input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  -webkit-text-fill-color: #000 !important;
  caret-color: #000;
} */

.form-section .forgot {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}
.form-footer {
    background: linear-gradient(90.79deg, #0152A8 28.04%, #00254C 82.9%);
    padding: 75px 0 0;
}

.form-footer-logo a h1 {
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 38px;
    line-height: normal;
    color: #fff;
    margin-bottom: 20px;
}

.form-content p {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 175%;
    color: rgba(255, 255, 255, 0.7);
}

.form-sicons ul {
    display: flex;
    align-items: center;
    gap: 15px;
}

.form-sicons ul li a {
    border-radius: 100%;
    border: 0.94px solid #fff;
    height: 44px;
    width: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-sicons ul li {
    text-align: center;
}

 .formf-last {
    margin-top: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.formf-last p {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 15px;
    line-height: normal;
    color: rgba(255, 255, 255, 0.7);
}

.formf-last p a {
    font-weight: 500;
    font-size: 16px;
    color: inherit;
}

/* Button loader style */
.btn-loader {
    position: relative;
    pointer-events: none;
    opacity: 0.8;
}

.btn-loader::after {
    content: "";
    position: absolute;
    /* right: 2px; */
    top: 50%;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    border-top: 2px solid transparent;
    border-radius: 50%;
    animation: spin 0.7s linear infinite;
    transform: translateY(-50%);
}

@keyframes spin {
    100% {
        transform: translateY(-50%) rotate(360deg);
    }
}


input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  box-shadow: 0 0 0px 1000px transparent inset !important;
  background-color: transparent !important;
  -webkit-text-fill-color: white !important;
  color: #FFF !important;
  transition: background-color 9999s ease-in-out 0s;
  caret-color: white !important;
}
